@font-face {
    font-family: 'GeosansLightRegular';
    src: url('../fonts/geosanslight-webfont.eot');
    src: url('../fonts/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/geosanslight-webfont.woff') format('woff'),
    url('../fonts/geosanslight-webfont.ttf') format('truetype'),
    url('../fonts/geosanslight-webfont.svg#GeosansLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.marginleft10 {
    margin-left: 10px;
}

.last {
    margin-right: 0;
}

body {
    font-family: "GeosansLightRegular", sans-serif;
}

.bg-nav {
    background: url(../img/bg-sidebar.jpg) top left repeat-y;
}

/* =============================================================================
   Header
   ========================================================================== */
#banner img {
}

#logo {
}

a {
    color: #B65717;
}


#nav-main {
    height: 130px;
}

#nav-main ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 40px 50px;
    z-index: 999;

}

#nav-main ul li {
    float: left;
    margin: 0;
}

#nav-main ul li:hover {
    position: relative;
}

#nav-main ul li a {
    font-size: 24px;
    text-decoration: none;
    display: block;
    padding: 8px 16px;
    color: #fff;
    margin: 0;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.15);
    border-left: 8px solid #b65717;
    height: 60px;
    transition: color 0.3s ease-in-out;
    min-width: 70px;
}

#nav-main ul li a:hover,
#nav-main ul li:hover > a {
    color: #654837;
}
#nav-main ul ul, #sidebar ul ul {
    position: absolute;
    visibility: hidden;
    top: 100%;
    left: 0;
    width: 200px;
    background: #73c8ff;
    padding: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#nav-main ul ul li {
    float: none;
}

#nav-main ul ul li a {
    font-size: 12px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    padding: 4px 16px;
    width: 168px;
    display: inline-block;

}

#nav-main ul ul li a:hover,
#nav-main ul ul li:hover > a {
    color: #06c;
}

#nav-main ul ul ul {
    left: 100%;
    top: 0;
}

#nav-main ul li:hover > ul {
    visibility: visible;
}


/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar {
    position: relative;
}

#sidebar ul li a {
    font-size: 27px;
    line-height: 2em;
    font-family: "GeosansLightRegular", sans-serif;
    color: #fff;
    text-decoration: none;
    margin-right: 0;
    padding: 10px 10px 10px 50px;
}


#sidebar ul {
    position: relative;
    list-style: none;
    margin: 80px 0 16px 0;
    padding: 0;
    width: 100%;
}

#sidebar ul li {
    margin: 0;
    *zoom: 1;
}

#sidebar ul li a {
    transition: background-color 0.3s ease-in-out, padding 0.3s ease-in-out;
}

#sidebar ul li:hover > a {
    background-color: #b77852;
    padding-left: 85px;
}

#sidebar ul ul li {
    float: none;
}

#sidebar ul ul li a {
    font-size: 12px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    padding: 4px 16px;
    width: 168px;
    display: inline-block;

}

#sidebar ul ul li a:hover,
#sidebar ul ul li:hover > a {
    color: #06c;
}

#sidebar ul ul ul {
    left: 100%;
    top: 0;
}

#sidebar ul li:hover > ul {
    visibility: visible;
}


#sidebar #bloc-nav ul {
    margin: 0;
}

#sidebar #bloc-nav ul li {
    display: inline;
    padding: 12px 19px 0;
    margin-right: -4px;
    color: #ffffff;
}

#sidebar #bloc-nav ul li a {
    font-family: Arial, sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0;
    color: #ffffff;
    opacity: 0.6; /* opacite de depart */
    transition: opacity 0.6s ease-in-out;
}

#sidebar #bloc-nav ul li:hover > a {
    background: none;
    opacity: 0.9; /* opacite au survol */
}


#sidebar #bloc-nav ul li#home {
    background-color: #654837;
}

#sidebar #bloc-nav ul li#home a img {
}

#sidebar #bloc-nav ul li#fr {
    background-color: #996749;
}

#sidebar #bloc-nav ul li#en {
    background-color: #b97b56;
}


/* =============================================================================
   Contenu
   ========================================================================== */

#main {
    font-family: Arial, sans-serif;
    border-top: 1px solid #B65717;
}

#main h1 {
    color: #b65717;
    font-size: 23px;
    font-weight: bold;
    margin: 20px 40px 0 40px;
    border-left: 8px solid #b65717;
    padding: 0 20px 10px 12px;
    transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
    clear: both;
}

#main h2 {
    color: #b65717;
    font-size: 17px;
    margin: 0 40px 6px;
    padding: 0 20px;
    font-weight: bold;
}

#main h3 {
    color: #b65717;
    font-size: 14px;
    margin: 0 40px 6px;
    padding: 0 20px;
    font-weight: bold;
}

#main h4 {
    color: #b65717;
    font-size: 13px;
    margin: 0 40px 4px;
    padding: 0 20px;
    font-weight: bold;
}

#main h5 {
    color: #b65717;
    font-size: 12px;
    margin: 0 40px 4px;
    padding: 0 20px;
    font-weight: bold;
}

#main h2:before {
    content: "> ";
}

#main p {
    font-size: 14px;
    margin: 0 40px 20px;
    color: #666666;
    padding: 0 0 0 20px;
}

#main > p:first-of-type { /* border-left: 8px solid #b65717;  */
}

#main h1 + p {
    border-left: 8px solid #b65717;
    padding: 0 0 0 12px;
}


#main ul {
    margin-top: 14px;
}

#main ul li {
    font-size: 14px;
    margin: 0 40px 10px;
    padding: 0 20px;
    color: #666;
    list-style: none;
}

#main ul li a {
    color: #B65717;
    list-style: none;
    text-decoration: none;
    transition: padding 0.5s ease-in-out;
}

#main ul li a:before {
    content: url(../img/flecheright.png) " ";
}

#main ul li a:hover:before {
    padding-left: 3px;
    content: url(../img/flecheright.png) " ";
}

#main a {
    color: #B65717;
    list-style: none;
    text-decoration: none;
    transition: color 0.5s ease-in-out,
    margin 0.5s ease-in-out,
    padding 0.5s ease-in-out;
}

#main a:hover {
    color: #d96d26;
    list-style: none;
    text-decoration: none;
}

#main blockquote {
    background: url(../img/quotes.png) no-repeat;
    padding: 5px 0 20px 0;
    color: #8B8B8B;
    margin-left: 60px;
    font-family: "GeosansLightRegular", sans-serif;
}

#main blockquote p {
    font-size: 16px;
}

#main h1:target {
    background-color: #B65717;
    color: #ffffff;
    font-weight: normal !important;
    padding-top: 12px;
}

#main h1:target + p {
    padding-top: 12px;
}

#main table {
    font-size: 14px;
    margin: 0 auto 20px;
    color: #666666;
    padding: 0;
    border-spacing: 1px;
}

#main .logout {
    font-size: 14px;
    margin: 0 40px 4px;
    padding: 10px 20px;
}

/* =============================================================================
   Publications
   ========================================================================== */

#main article header .auteurs {
    font-size: 12px;
    margin: 0 40px 0;
    color: #666;
    padding: 0 0 0 20px;
    font-style: normal;
}

.home-publi article {
    margin-bottom: 20px;
}

#main .publi-details {
    font-size: 14px;
    margin: 0 40px 20px;
    color: #666;
    padding: 0 0 0 20px;
}

#main .publi-details .publi-label {
    font-weight: bold;
}

#main .publi-details p {
    margin: 0;
    padding: 0;
}

#main .publi-details > div {
    margin-bottom: 14px;
}

#main .publi-pdf a {
    padding-left: 20px;
    background: url(../img/pdf.png) no-repeat;
}

#main .publi_archives {
    margin-bottom: 12px;
}

#main .publi_prefix {
    margin: -15px 0 0 40px;
    padding: 0 0 0 20px;
}

#main ul.publi_annnee {
    display: inline;
}

#main ul.publi_annnee li {
    display: inline;
    margin: 0;
    padding: 0 6px 0 0;
}

#main ul.publi_annnee li + li:before {
    content: '| ';
}

#main ul.publi_annnee li:before {
    content: '';
}

#main ul.publi_annnee li:hover::before {
    padding-left: 0;
}

table#publication p {
    margin: 0;
    padding: 0;
}

table#publication .publi_titre p {
    color: #B65717;
}

/* =============================================================================
   Actualités
   ========================================================================== */

#main article header time {
    font-size: 12px;
    margin: 0 0 6px 40px;
    color: #666666;
    padding: 0 0 0 20px;
    font-style: italic;
    display: block;
}

#main article header {
    margin-bottom: 8px;
}

/* =============================================================================
   Formulaires
   ========================================================================== */

#main .gform_wrapper {
    font-size: 14px;
    margin: 0 40px 20px;
    color: #666666;
    padding: 0 0 0 20px;
}

#main .gform_wrapper ul li {
    margin: 0;
    padding: 0;
}

#main .gform_wrapper h2 {
    border: none;
    margin: 20px 0 4px 0 !important;
}

#main .gform_wrapper ul li a:before {
    content: "";
}

#main .gform_wrapper ul li a:hover:before {
    content: "";
}

#main .gform_wrapper img {
    margin: 0;
    padding: 0;
}

#main .gform_wrapper .top_label .gfield_label {
    font-weight: bold;
}

#main .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    color: #333;
    font-weight: normal;
    background: #ECECEE;
    margin: 5px 0;
    padding: 8px;
    border: 1px solid #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 14px;
}

#gforms_confirmation_message {
    margin: 30px 0 30px 20px;
    max-width: 99%;
    padding: 0 0 0 40px;
}

/* =============================================================================
   Fil d'Ariane
   ========================================================================== */

#filariane {
    font-size: 12px;
    margin: 16px 0 0 20px;
    color: #666666;
    padding: 0 0 0 20px;
}

/* =============================================================================
   Pagination
   ========================================================================== */

#post-nav {
    clear: both;
    display: inline-block;
    margin-left: 60px;
}

#post-nav:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

#post-nav .post-previous {
    float: left;
    width: 50%;
}

#post-nav .post-next {
    float: right;
    width: 50%;
    text-align: right;
}

#post-nav .post-next a {
    float: right;
}

.wp-pagenavi {
    clear: both;
    list-style: none;
    padding-top: 30px;
}

.wp-pagenavi a, .wp-pagenavi span {
    font-size: 12px;
    display: block;
    float: left;
    padding: 7px 9px;
    margin-right: 7px;
    background: #ffffff;
    color: #999999;
    text-decoration: none;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    background-color: #B65717;
    color: #ffffff !important;
    text-shadow: none;
    border-bottom: none;
}

.wp-pagenavi span.current {
    background-color: #B65717;
    color: #ffffff;
    text-shadow: none;
}

/* =============================================================================
   Pied de page
   ========================================================================== */

#content-info {
    border-top: 1px solid #B65717;
    float: right;
    font-size: 14px;
    padding: 8px 0 24px 0;
    margin-top: 24px;
    font-family: "GeosansLightRegular", sans-serif;
}

#content-info .container nav {
    float: right;
}

#content-info .container p.copy {
    float: right;
    clear: both;
    margin: 0;
    padding: 0;
}

#content-info a {
    color: #b65717;
    list-style: none;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}

#content-info a:hover {
    color: #d96d26;
    list-style: none;
    text-decoration: none;
}


/* =============================================================================
   Phototèque
   ========================================================================== */

#main ul.phototheque {
    margin: 0 40px 20px;
    padding: 0 0 0 20px;
}

#main ul.phototheque li {
    margin: 0;
    padding: 0 10px 0 0;
    display: inline;
}

#main ul.phototheque li a:before {
    content: "";
}

#main ul.phototheque li a:hover:before {
    content: "";
    padding: 0;
}

#main .phototheque img {
    margin: 0;
    padding: 0;
    transition: all .2s ease-in;
}

#main .phototheque img:hover {
    transform: scale(1.1);
    transform-origin: center center;
}

/* =============================================================================
   Tableaux
   ========================================================================== */

#quickfind {
    width: 75%;
    background: #ECECEE;
    margin: 5px 0;
    padding: 4px;
    border: 1px solid #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 14px;
}

table.tablesorter {;
    background-color: #CDCDCD;
    margin: 10px 0 15px;
    font-size: 8pt;
    text-align: left;
    width: 94%;
}

table.tablesorter h4 {
    font-size: 15px;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    background-color: #d49c77;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
    color: white;
}

table.tablesorter thead tr .header {
    background-image: url(../img/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

table.tablesorter tbody td {
    color: #3D3D3D;
    padding: 4px;
    background-color: #FFF;
    vertical-align: top;
}

table.tablesorter tbody td.nom {
    text-transform: uppercase;
}

table.tablesorter tbody td.email {
    text-transform: lowercase;
}

table.tablesorter tbody td.email img {
    padding: 0 !important;
    margin: 0 !important;
    max-width: none !important;
}

table.tablesorter tbody td.publi_titre {
    width: 350px;
}

table.tablesorter tbody td.publi_auteurs_longs {
    width: 250px;
}

table.tablesorter tbody td.publi_revue {
    width: 150px;
}

table.tablesorter tbody td.publi_date {
    text-align: center;
}

table.tablesorter tbody tr.odd td {
    background-color: #ECECEE;
}

table.tablesorter thead tr .headerSortUp {
    background-image: url(../img/asc.gif);
}

table.tablesorter thead tr .headerSortDown {
    background-image: url(../img/desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #c76f34;
}

#main td {
    border: 1px solid #e6e6e6;
    padding: 10px;
}

/* =============================================================================
   Image map GENERIQUE
   ========================================================================== */

.flechehaut a {
    color: #B65717;
    text-decoration: none;
    float: right;
    margin-bottom: 12px;
    font-size: 12px;
}

.flechehaut a:before {
    content: url(../img/flechehaut.png) " ";
}

.schema-governance ul li,
.schema-science ul li,
.schema-teams ul li {
    position: absolute;
    padding: 0 !important;
    margin: 0 !important;
}

.schema-governance ul li:before,
.schema-science ul li:before,
.schema-teams ul li:before {
    content: "";
}

.schema-governance ul li a,
.schema-science ul li a,
.schema-teams ul li a {
    display: block;
    height: 100%;
    text-indent: -9000px;
    transition: none !important;
}


/* =============================================================================
   Image map SCIENCE
   ========================================================================== */
#schema-science-fr ul {
    list-style: none;
    background: url(../img/schema-science-fr.jpg) no-repeat 0 0;
    position: relative;
    width: 700px;
    height: 400px;
    margin: 0 60px 20px;
    padding: 0 20px;
}

#schema-science-fr ul li a:hover {
    background: url(../img/schema-science-fr.jpg) no-repeat 0 0;
}

#schema-science-en ul {
    list-style: none;
    background: url(../img/schema-science-en.jpg) no-repeat 0 0;
    position: relative;
    width: 700px;
    height: 400px;
    margin: 0 60px 20px;
    padding: 0 20px;
}

#schema-science-en ul li a:hover {
    background: url(../img/schema-science-en.jpg) no-repeat 0 0;
}

#science1 {
    width: 374px;
    height: 47px;
    top: 127px;
    left: 159px;
}

#science2 {

    height: 66px;
    left: 0;
    top: 204px;
    width: 213px;
}

#science3 {
    height: 66px;
    left: 238px;
    top: 203px;
    width: 221px;
}

#science4 {
    height: 65px;
    left: 485px;
    top: 203px;
    width: 215px;
}

#science5 {
    height: 67px;
    left: 126px;
    top: 333px;
    width: 225px;
}

#science6 {
    width: 225px;
    height: 67px;
    top: 333px;
    left: 376px;
}

.schema-science ul li#science1 a:hover {
    background-position: -159px -527px;
}

.schema-science ul li#science2 a:hover {
    background-position: 0 -604px;
}

.schema-science ul li#science3 a:hover {
    background-position: -238px -603px;
}

.schema-science ul li#science4 a:hover {
    background-position: -485px -603px;
}

.schema-science ul li#science5 a:hover {
    background-position: -126px -733px;
}

.schema-science ul li#science6 a:hover {
    background-position: -376px -733px;
}

/* =============================================================================
   Image map GOVERNANCE
   ========================================================================== */

#schema-governance-fr ul {
    list-style: none;
    background: url(../img/schema-governance-fr.jpg) no-repeat 0 0;
    position: relative;
    width: 700px;
    height: 400px;
    margin: 0 60px 20px;
    padding: 0 20px;
}

#schema-governance-fr ul li a:hover {
    background: url(../img/schema-governance-fr.jpg) no-repeat 0 0;
}

#schema-governance-en ul {
    list-style: none;
    background: url(../img/schema-governance-en.jpg) no-repeat 0 0;
    position: relative;
    width: 700px;
    height: 400px;
    margin: 0 60px 20px;
    padding: 0 20px;
}

#schema-governance-en ul li a:hover {
    background: url(../img/schema-governance-en.jpg) no-repeat 0 0;
}


#governance1 {
    width: 206px;
    height: 81px;
    top: 134px;
    left: 5px;
}

#governance2 {
    width: 216px;
    height: 81px;
    top: 134px;
    left: 226px;
}

#governance3 {
    width: 203px;
    height: 81px;
    top: 134px;
    left: 461px;
}

#governance4 {
    width: 330px;
    height: 56px;
    top: 235px;
    left: 171px;
}

#governance5 {
    width: 201px;
    height: 63px;
    top: 309px;
    left: 233px;
}

.schema-governance ul li#governance1 a:hover {
    background-position: -5px -534px;
}

.schema-governance ul li#governance2 a:hover {
    background-position: -226px -534px;
}

.schema-governance ul li#governance3 a:hover {
    background-position: -461px -534px;
}

.schema-governance ul li#governance4 a:hover {
    background-position: -171px -635px;
}

.schema-governance ul li#governance5 a:hover {
    background-position: -233px -709px;
}


/* =============================================================================
   Image map TEAMS
   ========================================================================== */

#schema-teams-fr ul {
    list-style: none;
    background: url(../img/schema-teams-fr.png) no-repeat 0 0;
    position: relative;
    width: 700px;
    height: 800px;
    margin: 0 60px 20px;
    padding: 0 20px;
}

#schema-teams-fr ul li a:hover {
    background: url(../img/schema-teams-fr.png) no-repeat 0 0;
}

#schema-teams-en ul {
    list-style: none;
    background: url(../img/schema-teams-en.png) no-repeat 0 0;
    position: relative;
    width: 700px;
    height: 800px;
    margin: 0 60px 20px;
    padding: 0 20px;
}

#schema-teams-en ul li a:hover {
    background: url(../img/schema-teams-en.png) no-repeat 0 0;
}

#teams1 {
    height: 73px;
    left: 100px;
    top: 173px;
    width: 242px;
}

#teams2 {
    height: 73px;
    left: 361px;
    top: 173px;
    width: 242px;
}

#teams3 {
    height: 73px;
    left: 100px;
    top: 260px;
    width: 242px;
}

#teams4 {
    height: 73px;
    left: 361px;
    top: 260px;
    width: 242px;
}

#teams5 {
    height: 73px;
    left: 100px;
    top: 347px;
    width: 242px;
}

#teams6 {
    height: 73px;
    left: 361px;
    top: 347px;
    width: 242px;
}

#teams7 {
    height: 73px;
    left: 100px;
    top: 434px;
    width: 242px;
}

#teams8 {
    height: 73px;
    left: 361px;
    top: 434px;
    width: 242px;
}

#teams9 {
    height: 73px;
    left: 100px;
    top: 523px;
    width: 242px;
}

#teams10 {
    height: 73px;
    left: 361px;
    top: 523px;
    width: 242px;
}

#teams11 {
    height: 73px;
    left: 100px;
    top: 612px;
    width: 242px;
}

#teams12 {
    height: 73px;
    left: 361px;
    top: 612px;
    width: 242px;
}

#teams13 {
    height: 73px;
    left: 361px;
    top: 701px;
    width: 242px;
}


.schema-teams ul li#teams1 a:hover {
    background-position: -100px -973px;
}

.schema-teams ul li#teams2 a:hover {
    background-position: -361px -973px;
}

.schema-teams ul li#teams3 a:hover {
    background-position: -100px -1060px;
}

.schema-teams ul li#teams4 a:hover {
    background-position: -361px -1060px;
}

.schema-teams ul li#teams5 a:hover {
    background-position: -100px -1147px;
}

.schema-teams ul li#teams6 a:hover {
    background-position: -361px -1147px;
}

.schema-teams ul li#teams7 a:hover {
    background-position: -100px -1234px;
}

.schema-teams ul li#teams8 a:hover {
    background-position: -361px -1234px;
}

.schema-teams ul li#teams9 a:hover {
    background-position: -100px -1323px;
}

.schema-teams ul li#teams10 a:hover {
    background-position: -361px -1323px;
}

.schema-teams ul li#teams11 a:hover {
    background-position: -100px -1412px;
}

.schema-teams ul li#teams12 a:hover {
    background-position: -361px -1412px;
}

.schema-teams ul li#teams13 a:hover {
    background-position: -361px -1501px;
}

/* =============================================================================
   Slider HOME
   ========================================================================== */

.carousel-inner {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.carousel .item {
    display: none;
    position: relative;
    transition: 0.6s ease-in-out left;
}

.carousel .item img {
    display: block;
    line-height: 1;
    padding: 0 !important;
    margin: 0 !important;
}

.carousel .active, .carousel .next, .carousel .prev {
    display: block;
}

.carousel .active {
    left: 0;
}

.carousel .next, .carousel .prev {
    position: absolute;
    top: 0;
    width: 100%;
}

.carousel .next {
    left: 100%;
}

.carousel .prev {
    left: -100%;
}

.carousel .next.left, .carousel .prev.right {
    left: 0;
}

.carousel .active.left {
    left: -100%;
}

.carousel .active.right {
    left: 100%;
}

.carousel-control {
    position: absolute;
    top: 40%;
    left: 35px;
    width: 40px;
    height: 40px;
    margin-top: 0;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: #222222;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: 0;
    filter: alpha(opacity=50);
}

.carousel-control.right {
    left: auto;
    right: 15px;
}

.carousel-control:hover {
    color: #ffffff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.carousel-caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 15px 5px;
    background: #333333;
    background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4, .carousel-caption p {
    color: #ffffff;
}


#imagesCarousel {
    position: relative;
    line-height: 1;
    margin: 0 20px 10px;
    padding: 0 0 0 20px;
    width: 740px;
    height: 343px;
}
#imagesCarousel .imageCarousel {
    width: 100%;
    height: 100%;
    max-height: 340px !important;
}
#imagesCarousel .slider_legende {
    width: 400px;
    height: 100px;
    position: absolute;
    top: 60%;
    right: 0;
    /* background-color:#261709;*/
    opacity: 0.80;
    padding-bottom: 20px;
    background: url("../img/fleur.png") no-repeat right #261709;
}

#imagesCarousel .slider_legende h1 {
    border: none !important;
    color: white;
    text-transform: uppercase;
    font-family: "GeosansLightRegular", sans-serif;
    line-height: 26px;
    letter-spacing: 1px;
}

#imagesCarousel .slider_legende h2 {
    border: none !important;
    color: white;
    content: "";
    font-family: "GeosansLightRegular", sans-serif;
}

#imagesCarousel .slider_legende img {
    z-index: -99999999;
}

#imagesCarousel li h2:before {
    content: "";
}

#imagesCarousel ul li a:before {
    content: "";
}

#imagesCarousel ul li a:hover:before {
    content: "";
    padding-left: 0;
}

#imagesCarousel img + img {
    display: none;
}

#tutellesCarousel.carousel {
    position: relative;
    line-height: 1;
    margin: 0 40px 20px;
    padding: 0 0 0 20px;
    width: 325px;
    height: 227px;
}

#tutelles {
    margin: 0 40px 20px;
    text-align: center;
}

/* =============================================================================
   Autres
   ========================================================================== */

.container {
    padding: 0 !important;
}

#carteCEBA {
    height: 270px;
    width: 745px;
    border: 1px solid #cecece;
    margin-left: 60px;
    margin-bottom: 20px;
    font-size: 12px;
    color: #666;
}

#carteCEBA h5 {
    font-size: 14px;
}

.hidden {
    visibility: hidden;
    display: none;
}

#fancybox-title-over {
    font-style: italic;
}


/* ==|== wordpress generated classes ========================================
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter {
    display: block;
    margin: 0 auto;
}

div.aligncenter {
    margin: 15px auto;
}

.alignleft {
    margin: 0 1.5em 1.5em 0;
    float: left;
}

.alignright {
    margin: 0 0 1.5em 1.5em;
    float: right;
}

.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background: #eee;
    padding: 14px 10px 6px 10px;
    margin: 15px 10px;
}

.wp-caption-text {
    margin: 0;
}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media screen and (max-width: 1140px) {
    #nav-main ul li a {
        font-size: 20px;
        min-width: 0;
    }
}

.rssFeedHeader {
    float: right;
    list-style: none;
    width: 8%;
}

.rssFeedHeader li {
    list-style: none;
    display: inline-block;
}
/* ------------------------------------------------------ */
/* -- CUSTOM CSS REFONTE 2020 --------------------------- */
/* ------------------------------------------------------ */

/* ## LOADER ############################################ */
.loader {
    position : absolute;
    z-index: 9999;
    top : 0px;
    left : 0px;
    height : 100%;
    width : 100%;
    cursor : wait;
    opacity: 1;
    transition: opacity 1000ms ease-in-out;
    background-color: white;
}

/* ## GENERAL CSS ####################################### */

/* ## CSS FOR NAVBAR #################################### */
#banner {
    z-index: 999;
}
#logo {
    margin-left: -30px;
}
#logo img {
    max-width: 264px;
}
#banner .navbar-light .navbar-toggler {
    border-color: rgba(182, 87, 23, 0.4);
}
#mainNavbar .navbar-nav>li a {
    white-space: nowrap;
    color: #b75818;
    border-left: 2px solid #b65717;
    transition: all 250ms ease-in-out;
}
#mainNavbar .navbar-nav>li a:hover {
    color: black;
    border-left: 8px solid #e98949;
}
#mainNavbar .navbar-nav>li>.sub-menu {
    padding-left: 1rem;
    margin-bottom: 0.2rem;
    border: none;
    box-shadow: 3px 3px 2px 0 rgba(0,0,0,0.2);
}
.dropdown-item.active, .dropdown-item:active {
    background-color: white !important;
}
/* -- MEDIA FOR NAVBAR ---------------------------------- */
@media (max-width: 990px) {
    #banner {
        margin-bottom: 0.5rem;
    }
    #mainNavbar .navbar-nav>li>a {
        padding: 0.8rem 0.5rem;
        margin-bottom: 0.2rem;
    }
    #mainNavbar .navbar-nav>li>.sub-menu>.dropdown-item {
        padding: 0.2rem 0.5rem;
        margin-bottom: 0.2rem;
    }
}
/* ## CSS FOR CONTENT ################################### */
#content {
    overflow: hidden;
    background: linear-gradient(transparent 400px, white 800px), url("/img/bg-sidebar.jpg") top left repeat-y !important;

}
/* -- MEDIA FOR CONTENT --------------------------------- */
@media (max-width: 990px) {
    #main {
        border-top: none;
    }
    #content {
        background: none;
        overflow: visible;
    }
}
/* -- CSS FOR SIDEBAR ----------------------------------- */
#sidebar {

}
#bloc-nav {

}
#sidebar-nav {

}
#sidebar-nav ul {
    flex-wrap: wrap;
}
#sidebar-nav>ul>li>a {
    white-space: nowrap;
    font-size: 1.5em;
}
/* -- MEDIA FOR SIDEBAR --------------------------------- */
@media (max-width: 990px) {
    #sidebar {
        overflow: hidden;
    }
    #bloc-nav {

    }
    #sidebar-nav>ul {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin: 0.5rem 0 0.2rem 0;
        background-color: #b65717;
    }
    #sidebar-nav>ul>li>a {
        color: white;
        transition: all 250ms ease-in-out;
        padding: 0.5rem;
        font-size: 1.2em;
    }
    #sidebar-nav>ul>li>a:hover {
        white-space: nowrap;
        padding: 0.5rem;
        background-color: #b77852;
    }
}
/* -- MEDIA FOR CAROUSEL -------------------------------- */
@media (max-width: 990px) {
    #imagesCarousel {
        margin: 5px auto;
        padding: 0 0 0 20px;
    }
}
@media (max-width: 900px) {
    #imagesCarousel {
        width: 640px;
        height: 297px;
    }
}
@media (max-width: 768px) {
    #imagesCarousel {
        width: 540px;
        height: 250px;
    }
    #imagesCarousel .slider_legende {
        top: 50%;
    }
}
@media (max-width: 560px) {
    #imagesCarousel {
        width: 440px;
        height: 204px;
    }
    #imagesCarousel .slider_legende {
        top: 45%;
    }
}
@media (max-width: 560px) {
    #imagesCarousel {
        width: 340px;
        height: 158px;
    }
    #imagesCarousel .slider_legende {
        display: none;
    }
}
/* -- MEDIA FOR FOOTER ---------------------------------- */
@media (max-width: 570px) {
    #content-info {
        padding-right: 34px;
    }
}

/* -- CSS FOR PUBLICATION YEARS ------------------------- */
.publi_annnee li {
    cursor: pointer;
}
.publi_annnee li:hover {
    font-weight: bold;
}

/* -- CSS FOR DATATABLE PUBLICATION --------------------- */
table.dataTable thead th {
    border-top: 1px solid grey;
    border-bottom: 1px solid grey !important;
}
#publication_filter input, #publication_length select {
    border: none;
    padding: .275rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: rgba(217, 217, 217, 0.5);
    background-clip: padding-box;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#publication_filter input {
    width: 350px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    color: #495057;
    transition: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    color: #495057 !important;
    background: rgba(217, 217, 217, 0.5) !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #495057 !important;
    background: rgba(217, 217, 217, 0.5) !important;
    border: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #495057 !important;
    background: rgba(217, 217, 217, 0.5) !important;
}
table#publication tbody td.publi_auteurs_longs p {
    font-size: 0.8rem !important;
}

table#publication tbody td {
    border: none !important;
}
table#publication tbody td.publi_year {
    text-align: right;
    color: #B65717;
    font-weight: bold;
}
table#publication tbody td.publi_article a {
    font-weight: bold;
}